.accordionjs {

  position: relative;

  margin: 0;

  padding: 0;

  list-style: none;

  margin-top: 0;

  margin-bottom:0;

}

.accordionjs .acc_section {

  position: relative;

  z-index: 10;

  overflow: hidden;

  margin-top: 5px;

  border: 1px solid #e7e7e7;

  background-color: #ffffff;

}

.accordionjs .acc_section .acc_head {

  position: relative;

  background: #fff;

  padding: 17px 25px;

  display: block;

  cursor: pointer;

}



.accordionjs .acc_section .acc_content {

  padding: 0 25px 5px;

}

.accordionjs .acc_section:first-of-type,

.accordionjs .acc_section:first-of-type .acc_head {

  border-top-left-radius: 0;

  border-top-right-radius: 0;

}

.accordionjs .acc_section:last-of-type,

.accordionjs .acc_section:last-of-type .acc_content {

  border-bottom-left-radius: 3px;

  border-bottom-right-radius: 3px;

}

.accordionjs .acc_section.acc_active > .acc_content {

  display: block;

}

.accordionjs .acc_section.acc_active > .acc_head {

  background: #ffffff;

  border-bottom: 0;

}

.title_acc.acc_head h4 {

    font-size: 18px;

    font-weight: 700;

    color: #000000;

}


.title_acc.acc_head h3 {
    font-size: 18px !important; text-align: left !important;
    font-weight: 700; text-transform: uppercase;
    color: #000000;
}


.body_in{padding: 0;}

.body_in p {padding: 0 0 15px 0;font-size: 16px;line-height: 24px;color: #000000;}

.accordionjs .acc_section.acc_active > .acc_head h4 {color: #000000;}

.faq_area_in ul li{list-style: none;}